gluegen.build.number=20
gluegen.build.id=2013-06-25_17-48-56
gluegen.build.branch=master
gluegen.build.commit=e946fe33ab21d907e587402572effac4d9aba000
jogl.build.number=14
jogl.build.id=2013-06-25_17-50-54
jogl.build.branch=master
jogl.build.commit=7761702147a955807d56951b95ca03d0fedf6b7e
jogl-demos.build.number=10
jogl-demos.build.id=2013-06-25_17-58-08
jogl-demos.build.branch=master
jogl-demos.build.commit=f8918d4e8eb6a598deb9e01566e903c98c40fcf7
